<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.DatabaseName Property
BaseDatabase Class See Also Send Feedback

The name of this database, if it has one.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public string DatabaseName { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DatabaseName As String

Visual C++

    public:
    property String^ DatabaseName {
    	String^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace